namespace moduleExamen.Forms
{
    partial class OrderEditForm
    {
        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
                components.Dispose();
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            headerPanel = new Panel();
            logoPictureBox = new PictureBox();
            idLabel = new Label();
            articleLabel = new Label();
            articleTextBox = new TextBox();
            statusLabel = new Label();
            statusComboBox = new ComboBox();
            addressLabel = new Label();
            addressTextBox = new TextBox();
            dateStartLabel = new Label();
            dateStartPicker = new DateTimePicker();
            dateEndLabel = new Label();
            dateEndCheckBox = new CheckBox();
            dateEndPicker = new DateTimePicker();
            saveButton = new Button();
            cancelButton = new Button();
            headerPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)logoPictureBox).BeginInit();
            SuspendLayout();
            // 
            // headerPanel
            // 
            headerPanel.BackColor = Color.FromArgb(133, 242, 189);
            headerPanel.Controls.Add(logoPictureBox);
            headerPanel.Controls.Add(idLabel);
            headerPanel.Dock = DockStyle.Top;
            headerPanel.Location = new Point(0, 0);
            headerPanel.Name = "headerPanel";
            headerPanel.Size = new Size(434, 60);
            headerPanel.TabIndex = 13;
            // 
            // logoPictureBox
            // 
            logoPictureBox.Location = new Point(10, 5);
            logoPictureBox.Name = "logoPictureBox";
            logoPictureBox.Size = new Size(50, 50);
            logoPictureBox.SizeMode = PictureBoxSizeMode.Zoom;
            logoPictureBox.TabIndex = 0;
            logoPictureBox.TabStop = false;
            // 
            // idLabel
            // 
            idLabel.AutoSize = true;
            idLabel.Font = new Font("Comic Sans MS", 14F, FontStyle.Bold);
            idLabel.ForeColor = Color.Black;
            idLabel.Location = new Point(70, 15);
            idLabel.Name = "idLabel";
            idLabel.Size = new Size(130, 27);
            idLabel.TabIndex = 1;
            idLabel.Text = "Новый заказ";
            // 
            // articleLabel
            // 
            articleLabel.AutoSize = true;
            articleLabel.Font = new Font("Comic Sans MS", 9F);
            articleLabel.Location = new Point(20, 75);
            articleLabel.Name = "articleLabel";
            articleLabel.Size = new Size(60, 17);
            articleLabel.TabIndex = 0;
            articleLabel.Text = "Артикул:";
            // 
            // articleTextBox
            // 
            articleTextBox.Font = new Font("Comic Sans MS", 10F);
            articleTextBox.Location = new Point(20, 97);
            articleTextBox.Name = "articleTextBox";
            articleTextBox.Size = new Size(390, 26);
            articleTextBox.TabIndex = 1;
            // 
            // statusLabel
            // 
            statusLabel.AutoSize = true;
            statusLabel.Font = new Font("Comic Sans MS", 9F);
            statusLabel.Location = new Point(20, 132);
            statusLabel.Name = "statusLabel";
            statusLabel.Size = new Size(87, 17);
            statusLabel.TabIndex = 2;
            statusLabel.Text = "Статус заказа:";
            // 
            // statusComboBox
            // 
            statusComboBox.DropDownStyle = ComboBoxStyle.DropDownList;
            statusComboBox.Font = new Font("Comic Sans MS", 10F);
            statusComboBox.Location = new Point(20, 154);
            statusComboBox.Name = "statusComboBox";
            statusComboBox.Size = new Size(390, 26);
            statusComboBox.TabIndex = 3;
            // 
            // addressLabel
            // 
            addressLabel.AutoSize = true;
            addressLabel.Font = new Font("Comic Sans MS", 9F);
            addressLabel.Location = new Point(20, 189);
            addressLabel.Name = "addressLabel";
            addressLabel.Size = new Size(134, 17);
            addressLabel.TabIndex = 4;
            addressLabel.Text = "Адрес пункта выдачи:";
            // 
            // addressTextBox
            // 
            addressTextBox.Font = new Font("Comic Sans MS", 10F);
            addressTextBox.Location = new Point(20, 211);
            addressTextBox.Name = "addressTextBox";
            addressTextBox.Size = new Size(390, 26);
            addressTextBox.TabIndex = 5;
            // 
            // dateStartLabel
            // 
            dateStartLabel.AutoSize = true;
            dateStartLabel.Font = new Font("Comic Sans MS", 9F);
            dateStartLabel.Location = new Point(20, 246);
            dateStartLabel.Name = "dateStartLabel";
            dateStartLabel.Size = new Size(77, 17);
            dateStartLabel.TabIndex = 6;
            dateStartLabel.Text = "Дата заказа:";
            // 
            // dateStartPicker
            // 
            dateStartPicker.Font = new Font("Comic Sans MS", 10F);
            dateStartPicker.Format = DateTimePickerFormat.Short;
            dateStartPicker.Location = new Point(20, 268);
            dateStartPicker.Name = "dateStartPicker";
            dateStartPicker.Size = new Size(390, 26);
            dateStartPicker.TabIndex = 7;
            // 
            // dateEndLabel
            // 
            dateEndLabel.AutoSize = true;
            dateEndLabel.Font = new Font("Comic Sans MS", 9F);
            dateEndLabel.Location = new Point(20, 303);
            dateEndLabel.Name = "dateEndLabel";
            dateEndLabel.Size = new Size(85, 17);
            dateEndLabel.TabIndex = 8;
            dateEndLabel.Text = "Дата выдачи:";
            // 
            // dateEndCheckBox
            // 
            dateEndCheckBox.AutoSize = true;
            dateEndCheckBox.Font = new Font("Comic Sans MS", 9F);
            dateEndCheckBox.Location = new Point(120, 303);
            dateEndCheckBox.Name = "dateEndCheckBox";
            dateEndCheckBox.Size = new Size(70, 21);
            dateEndCheckBox.TabIndex = 9;
            dateEndCheckBox.Text = "Указать";
            dateEndCheckBox.CheckedChanged += DateEndCheckBox_CheckedChanged;
            // 
            // dateEndPicker
            // 
            dateEndPicker.Enabled = false;
            dateEndPicker.Font = new Font("Comic Sans MS", 10F);
            dateEndPicker.Format = DateTimePickerFormat.Short;
            dateEndPicker.Location = new Point(20, 325);
            dateEndPicker.Name = "dateEndPicker";
            dateEndPicker.Size = new Size(390, 26);
            dateEndPicker.TabIndex = 10;
            // 
            // saveButton
            // 
            saveButton.BackColor = Color.FromArgb(255, 0, 0);
            saveButton.Cursor = Cursors.Hand;
            saveButton.FlatAppearance.BorderSize = 0;
            saveButton.FlatStyle = FlatStyle.Flat;
            saveButton.Font = new Font("Comic Sans MS", 10F, FontStyle.Bold);
            saveButton.ForeColor = Color.White;
            saveButton.Location = new Point(120, 370);
            saveButton.Name = "saveButton";
            saveButton.Size = new Size(150, 40);
            saveButton.TabIndex = 11;
            saveButton.Text = "Сохранить";
            saveButton.UseVisualStyleBackColor = false;
            saveButton.Click += SaveButton_Click;
            // 
            // cancelButton
            // 
            cancelButton.BackColor = Color.FromArgb(133, 242, 189);
            cancelButton.Cursor = Cursors.Hand;
            cancelButton.FlatAppearance.BorderSize = 0;
            cancelButton.FlatStyle = FlatStyle.Flat;
            cancelButton.Font = new Font("Comic Sans MS", 10F);
            cancelButton.Location = new Point(280, 370);
            cancelButton.Name = "cancelButton";
            cancelButton.Size = new Size(100, 40);
            cancelButton.TabIndex = 12;
            cancelButton.Text = "Отмена";
            cancelButton.UseVisualStyleBackColor = false;
            cancelButton.Click += CancelButton_Click;
            // 
            // OrderEditForm
            // 
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            BackColor = Color.FromArgb(192, 237, 215);
            ClientSize = new Size(434, 431);
            Controls.Add(articleLabel);
            Controls.Add(articleTextBox);
            Controls.Add(statusLabel);
            Controls.Add(statusComboBox);
            Controls.Add(addressLabel);
            Controls.Add(addressTextBox);
            Controls.Add(dateStartLabel);
            Controls.Add(dateStartPicker);
            Controls.Add(dateEndLabel);
            Controls.Add(dateEndCheckBox);
            Controls.Add(dateEndPicker);
            Controls.Add(saveButton);
            Controls.Add(cancelButton);
            Controls.Add(headerPanel);
            FormBorderStyle = FormBorderStyle.FixedSingle;
            MaximizeBox = false;
            MinimumSize = new Size(450, 470);
            Name = "OrderEditForm";
            StartPosition = FormStartPosition.CenterScreen;
            Text = "Sport Farm - Заказ";
            Load += OrderEditForm_Load;
            headerPanel.ResumeLayout(false);
            headerPanel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)logoPictureBox).EndInit();
            ResumeLayout(false);
            PerformLayout();
        }

        private Panel headerPanel;
        private PictureBox logoPictureBox;
        private Label idLabel;
        private Label articleLabel;
        private TextBox articleTextBox;
        private Label statusLabel;
        private ComboBox statusComboBox;
        private Label addressLabel;
        private TextBox addressTextBox;
        private Label dateStartLabel;
        private DateTimePicker dateStartPicker;
        private Label dateEndLabel;
        private CheckBox dateEndCheckBox;
        private DateTimePicker dateEndPicker;
        private Button saveButton;
        private Button cancelButton;
    }
}
